<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="author"
      content="Vitaly Lobatsevich (vitaly.lobatsevich@gmail.com)"
    />
    <meta
      name="description"
      content="Tic-Tac-Toe game on Spring Boot, Web Sockets and Angular"
    />
    <title>Tic-Tac-Toe</title>
    <link rel="stylesheet" th:href="@{/css/index.css}" />
  </head>
  <body>
    <h1>Tic-Tac-Toe Game</h1>
    <p>Welcome, stranger</p>

    <script th:src="@{/js/index.js}"></script>
  </body>
</html>
